<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,828},{194,196}}</string>
                <key>offset</key>
                <string>{-10,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{93,95},{194,196}}</string>
                <key>sourceSize</key>
                <string>{400,378}</string>
            </dict>
            <key>2.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,564},{214,248}}</string>
                <key>offset</key>
                <string>{-6,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{87,67},{214,248}}</string>
                <key>sourceSize</key>
                <string>{400,378}</string>
            </dict>
            <key>3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,564},{232,262}}</string>
                <key>offset</key>
                <string>{2,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,47},{232,262}}</string>
                <key>sourceSize</key>
                <string>{400,378}</string>
            </dict>
            <key>4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,286},{314,276}}</string>
                <key>offset</key>
                <string>{9,9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,42},{314,276}}</string>
                <key>sourceSize</key>
                <string>{400,378}</string>
            </dict>
            <key>5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{356,282}}</string>
                <key>offset</key>
                <string>{10,-17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,65},{356,282}}</string>
                <key>sourceSize</key>
                <string>{400,378}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>box_boom.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:acdb365bdfaae945c5b9fb78739cf9c8$</string>
            <key>textureFileName</key>
            <string>box_boom.png</string>
        </dict>
    </dict>
</plist>
